# Generated by Django 3.1 on 2021-05-28 21:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0002_auto_20210527_1859'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='token',
            name='integrationId',
        ),
        migrations.AddField(
            model_name='token',
            name='store_id',
            field=models.PositiveIntegerField(default=1),
            preserve_default=False,
        ),
    ]
